I've been trying to install postgreSQL on Mac OS X but when i doing the configuration to prepare postgre for installation i get the message that "configure does not currently recognize your operating system, therefore you must do a manual configuration of: rhapsody5.6". How do i do this?!? If postgreSQL doesn't work on OS X, are there any other databases that php can directly connect to (w/o ODBC) that work on OS X? PLEASE HELP!!!